	@font-face{
		font-family:"Avenir LT W01 85 Heavy";
		src:url("/20130502082902/http://www.hscic.gov.uk/font/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot#iefix");
		src:url("/20130502082902/http://www.hscic.gov.uk/font/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot#iefix") format("eot"),url("/20130502082902/http://www.hscic.gov.uk/font/7147ec3a-8ff8-4ec9-8c5c-bd1571dc6ae6.woff") format("woff"),url("/20130502082902/http://www.hscic.gov.uk/font/d1dc54b2-878d-4693-8d6e-b442e99fef68.ttf") format("truetype"),url("/20130502082902/http://www.hscic.gov.uk/font/731dd4d3-64da-427d-ba61-01575b3cf3f7.svg#731dd4d3-64da-427d-ba61-01575b3cf3f7") format("svg");
	}
	
	@font-face{
        font-family:"Avenir LT W01 65 Medium";
        src:url("/20130502082902/http://www.hscic.gov.uk/font/212ab03d-5db2-4d6a-b94c-171cc702aa51.eot#iefix");
        src:url("/20130502082902/http://www.hscic.gov.uk/font/212ab03d-5db2-4d6a-b94c-171cc702aa51.eot#iefix") format("eot"),url("/20130502082902/http://www.hscic.gov.uk/font/2cac77ec-9bc0-4ee7-87e4-27650190744f.woff") format("woff"),url("/20130502082902/http://www.hscic.gov.uk/font/aaf11848-aac2-4d09-9a9c-aac5ff7b8ff4.ttf") format("truetype"),url("/20130502082902/http://www.hscic.gov.uk/font/294099f3-8d00-4676-afc5-5e9d8d43ad69.svg#294099f3-8d00-4676-afc5-5e9d8d43ad69") format("svg");
    }

h1{
	font-family: "Lucida Grande",Arial,FreeSans;
}

h2{
	font-family: "Lucida Grande",Arial,FreeSans;
}

blockquote, .snippet {
	height: 100%;/*IE6 fix hidden from iCM editor*/
}

.btntext {
	cursor: pointer;
}

.screenread {
	position: absolute;
	left: -99999em;
	text-decoration: none;
}

.debugtext {
	display: none;
}

.bold {
	font-weight:bold;
}

#pagewrapper {
	width: 960px;
	margin:0 auto;
	padding: 0 10px 10px 10px;
}

#utillinks ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}

/*Standard error message*/
div.error, ul.error {
	margin: 1em 0;
	padding: 0.5em 1em;
	color: #000;
	background-color: #ffc1c0;
	border: 1px solid #dc090e;
	font-weight: bold;
}

div.error strong {
	font-size: 108.333%;
}

ul.error, div.error ul {
	list-style: none;
}

.icmform dl {
	color: #c00;
	font-weight: bold;
}

/*Menu links*/
#toputilnav a, #headerutilnav a, #toplevel a, #breadcrumb a, #leftcolumn a, #rightcolumn a, #footer a {
	text-decoration: none;
}

#toputilnav a:hover, #toputilnav a:focus, #headerutilnav a:hover, #headerutilnav a:focus, #toplevel a:hover, #toplevel a:focus, #toplevel span, #toplevel a.path,
#breadcrumb a:hover, #breadcrumb a:focus, #leftcolumn a:hover, #leftcolumn a:focus, #rightcolumn a:hover, #rightcolumn a:focus,
#footer a:hover, #footer a:focus {
	text-decoration: underline;
}

#toputilnav a:active, #headerutilnav a:active, #toplevel a:active, #leftcolumn a:active, #rightcolumn a:active {
	text-decoration: underline;
}

#toputilnav a, #footer a {
	color:#fff;
}

#toputilnav a {
	text-decoration:underline;
}

#toputilnav a:hover {
	text-decoration:none;
}

#breadcrumb a {
	padding:0 5px;
}

#breadcrumb span {
	color: #003350;
	padding:0 5px;
}


#breadcrumb {
	color: #003350;
}

/*Top utility navigation*/
#toputilnav {
	overflow: hidden;
	width: 100%;
	font-size: 91.666%;
	background:#2c2c2c;
}

#toputilnavwrap {
	overflow: hidden;
	width: 960px;
	margin:5px auto;
}

#toputilnav ul {
	margin: 0;
	padding: 0.273em 0;
	float: right;
	list-style: none;
	overflow: hidden;
}

#toputilnav ul li {
	padding: 0 0.727em;
	float: left;
	height: 1em;/*vertically tightens the separators*/
	line-height: 1em;
	white-space: nowrap;
}

#toputilnav ul li.last {
	border-right: none;
	padding-right:0;
}

#toputilnav ul li .selected {
	font-weight: bold;
	cursor: default;
}

/*Top banner*/
#topbanner {
	overflow: hidden;
	height: 115px;
	margin: 0px 0 15px 0;
    position:relative;
}

#toplogo {
	float: left;
	display: inline;
}

#toplogo a {
	display: block;
	line-height: 0;
    padding-top:25px;
}

/*Top Menu*/
#headerutilnav {
	float: right;
	margin: 35px 0 0 0;
	font-size: 141.666%;
}

#headerutilnav ul {
	margin: 0 17px 0 0;
	padding: 0;
	list-style: none;
}

#headerutilnav li {
	float: left;
	padding: 0 21px;
	text-decoration: none;
}

#headerutilnav li.first {
	border-left: 0;
}

#headerutilnav li.last {
	border-right: 0;
}

#headerutilnav span {
	cursor: default;
}

/*Top level navigation*/
#skipnavigation {
	display: none;
}
#toplevel{
	overflow: hidden;
	height: 100%;
}

#toplevelnav {
	overflow: hidden;
}

#toplevelnav ul {
	float: left;
	margin: 0;
	padding: 10px 0;
	list-style: none;
	font-size: 110%;
	font-weight:bold;
}

#toplevelnav ul li {
	margin: 0;
	padding: 0;
	float: left;
	white-space: nowrap;
	border-left: solid 1px #003350;
	font-size: 110%;
}

#toplevelnav a, #toplevelnav span {
	display: block;
	padding: 0 15px;
}

#toplevelnav span {
}

#toplevelnav ul li.first {
	border-left: 0;
}

#toplevelnav ul li.first a, #toplevelnav ul li.first span {
	padding-left: 0;
}

/* My HSCIC */

#myhscic {
	float:right;
	height:31px;
	margin:15px 0 20px 0;
	overflow:hidden;
	width:500px;
    position: relative;
    right: -10px;
}

#myhscic iframe {
	border:0;
	width:500px;
}

/*Top search box*/
#toplevelsearch {
    clear: right;
    float: right;
    position: absolute;
    right: -7px;
    top: 60px;
    width: 310px;
}

#toplevelsearch form {
	margin: 0;
}

#toplevelsearch fieldset {
	border: 0;
}

#toplevelsearch legend {
	display: none;
}

#toplevelsearch .btntext {
    background: #003350 url(/20130502082902/http://www.hscic.gov.uk/hscic/images/go_button.gif) no-repeat top left;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: white;
    font-family: "Avenir LT W01 85 Heavy","Lucida Grande",Arial,FreeSans;
    font-size: 13px;
    font-weight: normal;
    height: 28px;
    line-height: 26px;
    padding-left: 8px;
    text-align: left;
    text-decoration: none;
    vertical-align: top;
    width: 92px;
	text-indent:-9999px;
}

#toplevelsearch #q {
    border: 1px solid #BBBBBB !important;
    height: 24px;
    margin-right: 0px;
    padding: 1px 10px;
    width: 185px;
}

#toplevelsearch label span {
	display: none;/*Label not hidden from screenreaders*/
}

#toplevelsearch .options {
	float:left;
	display:inline;
}

#toplevelsearch input[type="radio"] {
	margin-left:0px;
	margin-right:0px;
}

#toplevelsearch .options label {
    font-size: 10px;
    margin-left: 4px;
    margin-right: 14px;
    position: relative;
    top: -3px;
}

#toplevelsearch .optionslabel {
	font-size:90%;
	float:left;
	display:inline;
	padding-top:5px;
}

#toplevelsearch .searchhelp {
	font-size: 90%;
	margin: 2px 10px 3px -4px;
	display: inline-block;
}

/*Left column*/
#leftcolumn {
	float: left;
	display: inline;
	width: 200px;
	margin-right:20px;
}

#leftnavigation {
	margin: 0 0 24px 0;
	padding: 0;
	list-style: none;
	border-bottom: solid 1px #606060;
	overflow: hidden;/*IE7*/
	font-size:85%;
	color:#303030;
}

#leftnavigation li {
}

#leftnavigation li div {
	padding: 6px 8px;
	border-top: solid 1px #606060;
}

#leftnavigation li.selected, #leftnavigation li.child, #leftnavigation li.sibling, #leftnavigation li.homechild div {
	padding-left: 15px;
}


#leftnavigation li.selected {
	background:#E8E8F8 url(/20130502082902/http://www.hscic.gov.uk/hscic/images/navarrow-right.png) 4px 10px no-repeat;
}

#leftnavigation li.selected div {
	font-weight: bold;
	color:#000;
	border-top: dotted 1px #606060;
}

#leftnavigation li.child {
	margin: 0;
	padding: 0 0 0 20px;
	border-top: 0;
}

#leftnavigation li.child div {
	margin: 0;
	border-top: dotted 1px #606060;
}

#leftnavigation li.sibling div {
	border-top: dotted 1px #606060;
}

#leftnavigation li.sibling div, #leftnavigation li.sibling a, #leftnavigation li.sibling a:visited {
}


/*Breadcrumb trail*/
#breadcrumb {
	overflow: hidden;
}

#breadcrumb ol li.first {
	float: left;
	display: inline;
	font-weight:bold;
	padding-left:0;
}

#breadcrumb ol li.first a {
	padding-left:0;
}

#breadcrumb ol {
	overflow: hidden;
	height: 100%;/*IE6/7*/
	margin: 0 15px 0 0 ;
	padding: 0;
	list-style: none;
}

#breadcrumb ol li {
	float: left;
	padding: 5px 5px 6px 5px;
}

#breadcrumb span.divider {
	color:#303030;
	padding:0;
}

/*Main content*/

#maincolumnwrapper {
	overflow: hidden;
	width: 100%;
	margin: 10px 0;
}

#contentwrap {
	overflow: hidden;
	height: 100%;
}

/*Additional header text*/
.headertext {
	clear:both;
	margin-bottom:1em;
}

#headingtext {
	overflow: hidden;
	height: 100%;
	clear:both;
}

#introtext {
	clear:both;
}

.clear {
	clear:both;
}

#contentrightnav {
	float: left;
	width: 100%;
	overflow: hidden;
}

#contentrightnav .contentleft {
	/*float: left;*/
	overflow:hidden;
}

#contentrightnav .contentbodywrap {
	float: left;
	padding-bottom: 1em;
}

#centrecolumn {
	margin: 0 50px 0 0;
	overflow: hidden;
	width:670px;
/*	width:450px; for left nav templates*/
}

#centrecolumn a.formstart {
	margin-left: -999px;
	float: left;
}

#contentfullwidth {
	float: left;
	width: 100%;
	overflow: hidden;
}

#contentfullwidth #centrecolumn {
	margin: 0;
	width:100%; /*no left column so would default to 670px wide*/
}

/*Right column*/
#rightcolumn {
	float: right;
	width: 240px;
	overflow: hidden;
}

#rightcolumn .related {
	width: 240px;
	padding: 0;
	overflow: hidden;
}

#rightcolumn .related div.box {
	margin: 0 0 16px 0;
}

#rightcolumn .related div.top {
	border-bottom: 1px solid #CDCDCD;
}

#rightcolumn .related #contributoractions div.top {
	border-bottom: 0;
}

#rightcolumn .related div.btm {
	overflow: hidden;/*IE7-*/
}

#rightcolumn .related div.contenttop, #relatedpolls form, #rightcolumn #relatedcontacts div.contenttop {
}

#rightcolumn .related div.contentbtm, #relatedpolls fieldset, #rightcolumn .related ul.contentbtm {
	padding: 10px 0;
}

#rightcolumn .itemcount1 div.contenttop, #rightcolumn .itemcount2 div.contenttop, #rightcolumn .itemcount3 div.contenttop {
	background: none;
}

#rightcolumn .related h2 {
	background:#2c2c2c;
	color:#fff !important;
	padding:5px 10px;
	margin-top:0;
}

#rightcolumn .related ul, #rightcolumn .related ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

#rightcolumn #rightadditional ul, .inlineitem ul {
	margin: 10px 5px;
	padding: 0 !important;
	list-style: none;
}

#rightcolumn .icmactions {
	padding-top: 0.833em;
}

#rightcolumn .related ul li, #rightcolumn .related ol li {
	padding: 0 0 0.833em 0;
	overflow: hidden;
}

#rightcolumn .related ul li.last {
	padding: 0 0 0.25em 0;
}


/*Related articles*/

#rightcolumn #relatedarticles ul li, #rightcolumn #relatedlinks ul li, #rightcolumn #relatedfeatures ul li, 
#rightcolumn #relatedforms ul li, #rightcolumn #rightadditional ul li, #rightcolumn #contributoractions ul li {
	padding: 0.7em 0 0.7em 2em;
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet.gif) 0 0.6em no-repeat;
	font-weight: bold;
	font-size: 110%;
	border-bottom:2px dotted #ccc;
	margin:0 0.5em;
}

.inlineitem ul li {
	padding: 0.7em 0 0.7em 2em !important;
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet.gif) 0 0.6em no-repeat !important;
	font-weight: bold;
	font-size: 110%;
	border-bottom:2px dotted #ccc;
	margin:0 0.5em;
}

.inlineitem ul li.last {
	border-bottom:0;
	padding-bottom:0.25em !important;
}

#rightcolumn #relatedlinks ul li {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_link.gif) 0 0.6em no-repeat;
}

#rightcolumn #relatedarticles ul li.first, #rightcolumn #relatedlinks ul li.first, #rightcolumn #relatedfeatures ul li.first, #rightcolumn #relatedforms ul li.first, #rightcolumn #rightadditional ul li.first, .inlineitem ul li.first {
	background-position: 0 0.25em ;
	padding-top:0.25em;
}

#rightcolumn #relatedarticles ul li, #rightcolumn #relatedlinks ul li.last, #rightcolumn #relatedfeatures ul li, #rightcolumn #relatedforms ul li.last, #rightcolumn #rightadditional ul li.last, #rightcolumn #relatedmedia ul li.last, .inlineitem ul li.last {
	border-bottom:0;
	padding-bottom: 0.25em;
	
}

/*Related media text*/

#rightcolumn #relatedmedia ul li {
	padding: 0.7em 0;
	font-weight: bold;
	font-size: 110%;
	border-bottom:2px dotted #ccc;
}

#rightcolumn #relatedmedia ul li.first {
	padding-top:0.25em;
}

#relatedmedia img {
	float: left;
}

#relatedmedia .mediatext {
	margin: 0 0 0 22px;
}

/*Related Polls*/
#relatedpolls form {
	margin: 0;
	padding: 0;
}

#relatedpolls fieldset {
	margin: 0;
	border: 0;
}

#relatedpolls form div.pollbuttons input {
	padding: 0 0 0 10px;
	border: 0;
	height: 28px;
	text-align: left;
	color:#fff;
	font-weight:bold;
	font-size:110%;
	cursor:pointer;
}

#relatedpolls form div.pollbuttons input.pollvote {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_75w.png) no-repeat;
	width: 74px;
	margin-right:1em;
}

#relatedpolls form div.pollbuttons input.pollresults {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_95w.png) no-repeat;
	width: 95px;
}


#relatedpolls form div.pollquestion {
	/*width: 150px;*/
	margin: 0 0 0.833em 0;
	padding: 0;
	overflow: hidden;
}

#relatedpolls .related li {
	overflow: hidden;/*IE7*/
}

#relatedpolls ol {
	list-style:none;
	padding-left:0;
	margin-bottom:1em;
}

#relatedpolls ol li {
	margin:0 0 0.5em 0.5em;
}

#relatedpolls ol input {
	position: absolute;
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
}

#relatedpolls ol label {
	display: block;
	margin: 0;
	padding: 0 0 0 18px;
}

/*Related contacts*/
.relatedcontacts div.summary, .relatedcontacts div.bold {
	margin: 0 0 0.833em 0;
}

.relatedcontacts div {
	margin: 0 0 0.333em 0;
}

.relatedcontacts div.bold, .relatedcontacts div.jobtitle {
	font-weight: bold;
	color:#005090 !important;
	font-size:110%;
}

.relatedcontacts li {
	margin:0 0.5em 1em 0.5em;
	border-bottom:2px dotted #ccc;
	background:0 !important;
	padding-left:0 !important;
}

.relatedcontacts .related li.last, .relatedcontacts li.last {
	margin-bottom: 0;
	border-bottom: 0;
}

.relatedcontacts li a.link {
	margin-top:2em;
	padding: 0.1em 0 0.2em 2em;
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet.gif) no-repeat;
	display:block;
}

br.rhcend {
	display: none;
}

#rightadditional {
	overflow: hidden;
}

#rightadditional h2 {
	background:#2c2c2c;
	color:#fff !important;
	padding:5px 10px;
	margin-top:0;
}

/*Related products*/
#relatedproducts li {
	background:0 !important;
	padding-left:0 !important;
}

#relatedproducts li img {
	float:left;
	margin-right:0.5em;
}

#relatedproducts li .mediatext {
	margin-left:2em;
}


/*Inlines*/

.inlineitem {
	border-bottom: 1px solid #CDCDCD;
	margin-bottom: 2em;
}

/*System Updates*/
.systemupdates ul {
	margin:10px 0 !important;
}

.systemupdates ul li {
	background:0 !important;
	padding:0.5em 0 !important;
	margin:0 !important;
}

.systemupdates ul li a {
	display:block;
	margin-top:0.5em;
}

/*Calendar*/

.inlinecalendar {
	margin-bottom:1em;
	padding-bottom:1em;
}

.calendar {
	width:100%;
}

.calendar th {
	/*display:none;*/
}

.calendar td {
	width: 14.3%;
	padding: 4px 0;
	text-align: center;
	background: #d0e0e0;
	border: solid 3px #fff;
	color:#004c4a;
	font-weight:bold;
}

.calendar td.today {
	font-weight: bold;
	border: solid 1px #000;
}

.calendar td.event {
	background: #003350;
	color: #fff;
	text-align:center;
}

.calendar td.event div.day {
	position:absolute;
	width:90px;
	margin-top:-7px;
	cursor: pointer;
	text-align:center;
}

.calendar td.event div.day a {
	color:#fff;
}

#rightadditional .calendar td.event div.day {
	width:29px; /*right col is narrower than inline*/
}

.calendar td.pastevent {
	background: #d0d0d0;
}

.calendar td.other {
	color:#fff;
}

.inlinecalendar .navigation {
	padding: 11px 9px;
	text-align: center;
	overflow: hidden;
	border-bottom:2px dotted #ccc;
	margin-bottom:10px;
}

.inlinecalendar span {
	padding: 0 10px;
	font-size: 120%;
	font-weight: bold;
	color:#003350;
	text-align: center;
}

.inlinecalendar .navigation a.previous, .inlinecalendar .navigation a.next {
	display: inline;
}

.inlinecalendar .navigation a.previous {
	float: left;
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_left.gif) no-repeat;
	height:18px;
	width:18px;
	text-indent:-9999px;
	text-transform:capitalize;
	cursor:pointer;
}

.inlinecalendar .navigation a.next {
	float: right;
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet.gif) no-repeat;
	height:18px;
	width:18px;
	text-indent:-9999px;
	text-transform:capitalize;
	cursor:pointer;
}

.inlinecalendar .calendar .list {
	position: absolute;
	bottom: 22px;
	right: 0;
	width: 100px;
	padding: 10px;
	color:#fff;
	background: #003350;
	border:1px solid #000;
	z-index:1;
	border-radius:5px;
	display:none;
}

.inlinecalendar .calendar td.event:hover div.list {
	display:block;
}

/*Connect with us*/

.connectinline {
	border-bottom:0;
}

.inlineitem ul.connect {
	list-style:none;
	overflow:hidden;
}

.inlineitem ul.connect li {
	float:left;
	background:0 !important;
	border:0 !important;
	padding:0.25em !important;
	margin:0 !important;
}

.tweets {
	margin:0 0.5em 1em 0.5em;
}

.tweet {
	padding-bottom:1em;
	border-bottom: 2px dotted #ccc;
	margin-bottom:1em;
}

.tweet.last {
	padding-bottom:0;
	border-bottom: 0;
}

.follow a, .followus a {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_175w.png) no-repeat;
	width: 133px;
	height:23px;
	color: #fff;
	font-size: 105%;
	cursor: pointer;
	border: none !important;
	text-align:left;
	padding:5px 30px 0 12px;
	display:block;
	margin:0.5em 0 0 0.5em;
    border-radius: 5px 5px 5px 5px;
}

/*Product A to Z*/
.productatoz .row {
	clear:left;
	overflow:hidden;
}

.productatoz .item a {
	width: 11.7%;
	padding: 4px 0;
	margin:0;
	text-align: center;
	background: #D0E0E0;
	border: solid 3px white;
	color: #004C4A;
	font-weight: bold;
	float:left;
	color:#004c4a;
}

.productatoz .item a:hover {
	background: #003350;
	color:#fff;
}

/*Save to MyIC*/
.savetomyic {
	width: 240px;
	min-height: 260px;
	border: none;
	overflow-x: hidden; /*for FF*/
	overflow-y: hidden; /*for FF*/

}

/*Contact us*/
.inlinecontactus {
	border-bottom:1px solid #ccc;
	padding-bottom:1em;
}

.inlinecontactus .address {
	border-top:2px dotted #ccc;
	padding-top:1em;
}

.inlinecontactus .address span {
	margin-top:1em;
	font-size:95%;
	display: block;
}


/*Body content styles*/
#introtext p {
	margin: 0;
	font-size: 112.5%;
	font-weight: bold;
	line-height: 1.4em;
	color: #303030;
}

#bodytext {
	overflow: hidden;/*Properly contain floated elements*/
}

#relatedimages {
	float: left;
	display: inline;
	margin: 1.5em 1.833em 0 0;
}

#mainimage {
	margin: 0 0 1em 0;
}

#mainimage img, #relatedthumbs div.img {
}

#mainimage a, #relatedthumbs div.img a {
	display: block;
	line-height: 0;/*Removes incorrect space below image*/
}

#bodytext ul {
	padding-left:0;
	margin:1em 0;
	overflow:hidden;
}

#bodytext ul li {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_list.png) 0 4px no-repeat;
	list-style:none;
	padding:0 0 0.8em 1.4em;
}

#bodytext ul li ul {
	margin-bottom:0;
}

#bodytext ul li ul li {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_sublist.png) 0 4px no-repeat;
}

#bodytext ol li {
	padding:0 0 0.8em 0;
}


/*png corner overlays */
.tlcorner {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/overlay_tl_corner.png);
	position: absolute;
	top: 0;
	left: 0;
	width: 7px;
	height: 7px;
}

.blcorner {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/overlay_bl_corner.png);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 7px;
	height: 7px;
}

.trcorner {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/overlay_tr_corner.png);
	position: absolute;
	top: 0;
	right: 0;
	width: 7px;
	height: 7px;
}

.brcorner {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/overlay_br_corner.png);
	position: absolute;
	bottom: 0;
	right: 0;
	width: 7px;
	height: 7px;
}


/*Related images thumbnails block*/
#relatedthumbs {
	width: 246px;
	margin: 0 0 1em 0;
	overflow: hidden;
}

#relatedthumbs div.img {
	float: left;
	display: inline;
	width: 76px;
	height: 76px;
	overflow: hidden;
	margin: 0 2px 2px 0;
	background: #bbb;
}

#relatedthumbs div.img span.thumbnailbox {
	display: block;
	width: 76px;
	height: 76px;
	overflow: hidden;
	position: relative;
}

#relatedthumbs div.img span.thumbnailbox span {
	display: block;
}

/*Centre too-wide thumbnails horizontally*/
#relatedthumbs div.img span.horizontalcentre span.outer {
	position: absolute;
	width: 200%;
	left: -50%;
}

#relatedthumbs div.img span.horizontalcentre span.inner {
	position: absolute;
	left: 50%;
}

#relatedthumbs div.img span.horizontalcentre span.inner img {
	position: relative;
	left: -50%;
}

/*Centre too-tall thumbnails vertically*/
#relatedthumbs div.img span.verticalcentre span.outer {
	height: 228px;
	margin: -76px 0 0 0;
	line-height: 228px;
}

#relatedthumbs div.img span.verticalcentre span.outer img {
	vertical-align: middle;
}

#relatedthumbs div.clickable {
	cursor: pointer;
	background: #fff;
}

#relatedthumbs div.clickable span {
	cursor: pointer;
}

#relatedflash {
	clear: both;
	margin: 2em 0 0 0;
}

#relatedflash .img {
	display: inline;
}

#relatedflash .img img, #relatedflash .img object {
	padding: 1px;
	border: solid 1px #666;
}

#relatedflash .img a {
	text-decoration: none;
}

/*Content links*/
#contentlinks {
	clear: both;
}

#contentlinks ul {
	margin: 2em 0 1em 0;
	padding: 0.666em 1em;
	list-style: none;
	overflow: hidden;
	height: 100%;/*IE6*/
	border-top: solid 1px #e9e9e9;
	border-bottom: solid 1px #e9e9e9;
}

#contentlinks li {
	float: left;
	display: inline;
	margin: 0 1em 0 0;
	padding: 0 1em 0 0;
	border-right: solid 1px #cecece;
}

#contentlinks li.last {
	margin: 0;
	padding: 0;
	border-right: 0;
}

#contentlinks li a {
	font-size: 91.666%;
}

#contentlinks li img.icon {
	float: left;
	display: inline;
	margin: 1px 0.5em 0 0;
}

#contentlinks a.addthis_button {
	line-height: 0;
	display: block;
}

#footertabs .greentab .tabwrap{
    padding-top: 8px;
}

#footertabs .tabwrap a.tablink {
    color: #003350;
    display: block;
    float: left;
    font-weight: bold;
    height: 25px;
    padding-left: 8px;
    padding-right: 36px;
    padding-top: 5px;
}

#footertabs .active .greentab .tabwrap a.tablink {
    margin:0;
    color: #C0CCD4;
}

#footertabs .active .greentab .tabwrap {
    height:34px;
}


/*Footer*/
#footer {
	clear: both;
	overflow: hidden;
	height: 100%;
	color: #fff;
	margin-top: 20px;
}

#footerwrap {
	width:960px;
	margin:0 auto;
	overflow: hidden;
}

#footer #powered {
	margin: 0 0 10px 0;
	float:right;
}

#footer span.selected {
	/*font-weight: bold;*/
}

/*Footer tabs*/
#footertabs {
	overflow: hidden;
	margin: -20px 0 12px 0;
	position: absolute;
}

#footer .submenu {
	display: none;
}

#footer .active {
	display: block;
}

#footertabs .tabwrap {
	float:left;
	font-size:100%;
	font-weight:bold;
}

#footertabs .tab {
	float:left;
	margin-right:10px;
	font-size:120%;
	font-weight:bold;
}

 /* Green tabs */
.greentab .tableft {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_left_green.png) top left no-repeat;
	height:39px;
	width:7px;
	float:left;
}

.greentab .tabright {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_right_green.png) top right no-repeat;
	height:39px;
	width:7px;
	float:left;
}

 /* Aqua tabs */
.aquatab .tableft {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_left_aqua.png) left no-repeat;
	height:36px;
	width:7px;
	float:left;
}

.aquatab .tabright {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_right_aqua.png) right no-repeat;
	height:36px;
	width:7px;
	float:left;
}

 /* Grey tabs */
.greytab .tableft {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_left_grey.png) left no-repeat;
	height:36px;
	width:7px;
	float:left;
}

.greytab .tabright {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_right_grey.png) right no-repeat;
	height:36px;
	width:7px;
	float:left;
}

/* Surrounds */
.greentab .surroundleft {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_left_green_white.png) left bottom no-repeat;
	float:left;
	height:42px;
	width:10px;
}

.greentab .surroundright {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_right_green_white.png) right bottom no-repeat;
	float:left;
	height:42px;
	width:10px;
}

.greentab .tabwrap {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/surround_green_white_bg.png) repeat-x;
	float: left;
	height: 42px;
}

.greytab .surroundleft, #footerwrap .active .surroundleft {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_left_grey_white.png) left bottom no-repeat;
	float:left;
	height:42px;
	width:10px;
}

.greytab .surroundright, #footerwrap .active .surroundright {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_right_grey_white.png) right bottom no-repeat;
	float:left;
	height:42px;
	width:10px;
}

.greytab .tabwrap,  #footerwrap .active .tabwrap {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/surround_grey_white_bg.png) repeat-x;
	float: left;
	height: 42px;
}

.aquatab .surroundleft {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_left_aqua_white.png) left bottom no-repeat;
	float:left;
	height:42px;
	width:10px;
}

.aquatab .surroundright {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_right_aqua_white.png) right bottom no-repeat;
	float:left;
	height:42px;
	width:10px;
}

.aquatab .tabwrap {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/surround_aqua_white_bg.png) repeat-x;
	float: left;
	height: 42px;
}

.greentab a, .greentab .btntext {
	background: #008182 url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_down_aqua.png) right no-repeat;
	color:#fff !important;
	float:left;
	padding:10px 25px 0 2px;
	height:26px;
}

.rightarrow a {
	background: #008182 url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_right_aqua.png) right no-repeat;
}

.leftarrow a {
	background: #008182 url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_left_aqua.png) right no-repeat;
}

.aquatab a {
	background: #86bfc0 url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_down_green.png) right no-repeat;
	color:#000 !important;
	float:left;
	padding:10px 25px 0 2px;
	height:26px;
}

.greytab a, #footertabs .active a {
	background: #e7f0fb url(/20130502082902/http://www.hscic.gov.uk/hscic/images/bullet_down_aqua.png) right no-repeat;
	color:#003350 !important;
	float:left;
	padding:10px 25px 0 2px;
	height:26px;
}

.greentab .tabwrap a, .greentab .tabwrap .btntext, ul li.greytab .tabwrap a, #footerwrap .active a, ul li.greytab .tabwrap .btntext, ul li.aquatab .tabwrap a, ul li.aquatab .tabwrap .btntext {
	background-color:transparent;
	background-position:100% 57%;
	padding-top:12px;
}

.nosurround {
	padding-top:3px;
}

/*Footer nav*/

.footernavwrap {
	overflow:hidden;
	clear:both;
}

.footernavwrap ul.footernav, .footernavwrap .topics, .footernavwrap .productatoz {
	padding:28px 15px 0 15px;
	list-style:none;
	overflow:hidden;
	border-top:1px solid #9a9a9a;
	margin-top: 30px;
}

/*A to Z*/

.footernavwrap .productatoz {
	overflow:hidden;
	clear:both;
}

.footernavwrap .productatoz .column {
	overflow:hidden;
	width:135px;
	float:left;
	padding-right:20px;
}

.footernavwrap .productatoz .column ul {
	margin:0;
	padding:0;
}

.footernavwrap .productatoz .column li {
	list-style:none;
	padding-bottom:8px;
}

.footernavwrap .productatoz li a {
	display:block;
	padding-top:0 !important;
}


/*Topics*/

.footernavwrap .topics {
	overflow:hidden;
	clear:both;
}

.footernavwrap .topics .column {
	overflow:hidden;
	width:135px;
	float:left;
	padding-right:20px;
}

.footernavwrap .topics .column ul {
	margin:0;
	padding:0;
}

.footernavwrap .topics .column li {
	list-style:none;
	padding-top: 8px;
}

.footernavwrap .topics li a {
	display:block;
	padding-top:0 !important;
}

/*Site Map*/

.footernavwrap #footersitemap .footernav li {
	width:135px;
	float:left;
	padding-right:20px;
	font-weight:bold;
}

.footernavwrap #footersitemap .footernav ul.footerchildren {
	padding-left:0;
	margin-top:2px;
	list-style:none;
	overflow:hidden;
}

.footernavwrap #footersitemap .footernav ul.footerchildren li {
	font-weight:normal !important;
}

.footernavwrap #footersitemap .footernav ul.footerchildren li a {
	padding-top:0 !important;
}

/*Bottom utility navigation*/

#bottomutilnav {
	clear: both;
}

#bottomutilnav ul {
	padding: 0;
	text-align:right;
	margin:40px 0 5px 0;
}

#bottomutilnav ul li {
	display: inline;
	padding: 0 5px;
}

#bottomutilnav ul li.last {
	border-right: 0;
	padding-right:0;
}

#bottomutilnav ul li a {
	text-decoration:underline;
}

#bottomutilnav ul li a:hover {
	text-decoration:none;
}


/*Related form display*/
form#page_PageContentHolder_template_formdisplay {
	clear: both;
}

table.formcontents {
	width: 100%;
}

table.formcontents td {
	padding: 0.5em 0;
	text-align: left;
	vertical-align: top;
}

table.formcontents label {
	display: block;
	margin: 0;
	padding: 0.25em 1em;
	text-align: right;
	font-weight: bold;
	color: #666;
}

table.formcontents p {
	line-height: normal;
}

table.formcontents td.underline {
	border-bottom: 1px solid #e9e9e9;
}

div.submitButtons input {
	margin-right: 1em;
}

div.thankyou {
	padding: 1.25em 1em;
	color: #004c4a;
	font-weight: bold;
}

div.thankyou strong {
	display: block;
	font-size: 116.666%
}

div.thankyou p {
	margin: 0.5em 0 0 0;
	line-height: normal;
}

a.formbackto {
	padding:1em;
	display:block;
}


/*Captcha*/
#page_PageContentHolder_template_captchas {
	width: 520px;
	margin: 2em 0 1em 0;
	padding: 1em;
	border: 0;
	border-top: solid 1px #e9e9e9;
	border-bottom: solid 1px #e9e9e9;
}

#page_PageContentHolder_template_captchas img {
	float: left;
	display: inline;
	margin: 0 1em 0 0;
	padding: 1px;
	border: solid 1px #666;
}

#page_PageContentHolder_template_captchas label {
	padding: 0 0.333em 0 0;
	font-weight: bold;
	color: #666;
}

/*Link version audio*/
#page_PageContentHolder_template_captchas a {
	display: block;/*FF*/
	display: inline-block;
	margin: 5px 0 0 0;
	padding: 5px 0 5px 25px;
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/hear.gif) no-repeat center left;
}

/*Flash version audio*/
#audiocaptcha {
	margin: 0.583em 0 0 0;
}

/*Error*/
body.error #topbanner {
	margin: 1.416em 0 0 0;
}

body.error .content {
	padding: 3em;
}

body.error .content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

body.error #footer {
	padding: 1em;
}

/* Inlines */

.wizard {
	margin:1em 0;
	clear:both;
	border: 1px solid #CCC;
	padding: 1em;
}

.wizard .indicator li {
	background:none;
	float:left;
	color:#fff;
	height:16px;
	position:relative;
	margin:0 1em 0 0;
	padding:0 !important;
	height:39px;
}

.wizard .indicator .item .indicatortext {
	padding: 10px 10px 0 10px !important;
	display: block;
	background:#003350 !important;
	margin:0 7px;
	height:26px;
}

.wizard .indicator .active .indicatortext {
	background:#E8E8F8 !important;
	color:#004c4a;
}

.wizard .indicator .item .tabright {
	position:absolute;
	right:0;
	top:0;
}

.wizard .indicator .active .tableft {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_left_grey.png) top left no-repeat;
}

.wizard .indicator .active .tabright {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/rounded_right_grey.png) top left no-repeat;
}

.wizard .navigation {
	overflow:hidden;
	clear:both;
	margin-top:1em;
}

.wizard .navigation .previous {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_115w_left.png) no-repeat;
	width: 73px;
	height:25px;
	color: #fff;
	font-size: 120%;
	cursor: pointer;
	border: none !important;
	text-decoration:none;
	text-align:left;
	padding:5px 12px 0 35px;
	float:left;
}

.wizard .navigation .next {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_75w.png) no-repeat;
	width: 33px;
	height:25px;
	color: #fff;
	font-size: 120%;
	cursor: pointer;
	border: none !important;
	text-decoration:none;
	text-align:left;
	padding:5px 35px 0 12px;
	float:right;
}

.wizard .navigation span.previous {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_115w_left_grey.png) no-repeat;
	color:#999;
	cursor: default;
}

.wizard .navigation span.next {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_75w_grey.png) no-repeat;
	color:#999;
	cursor: default;
}

.wizard .introtext {
	font-weight:bold;
}

/*Error page*/

.error #pagewrapper {
	overflow:hidden;
}

.notfound {
	font-size:120%;
	margin:3em 0;
}

.error .previouslink a {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_135w_left.png) no-repeat;
	width: 93px;
	height:18px;
	color: #fff;
	font-size: 120%;
	cursor: pointer;
	border: none !important;
	text-decoration:none;
	text-align:left;
	padding:5px 10px 5px 32px;
	float:left;
	margin-right:1em;
}

.error .homelink a {
	background: url(/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_115w.png) no-repeat;
	width: 75px;
	height:18px;
	color: #fff;
	font-size: 120%;
	cursor: pointer;
	border: none !important;
	text-decoration:none;
	text-align:left;
	padding:5px 30px 5px 10px;
	float:left;
}
#sign_up {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #7D7D7D;
    box-shadow: 0 0 6px 0 #1F1F1F;
    display: none;
    padding: 20px;
}
#sign_up .close {
    background: url("/20130502082902/http://www.hscic.gov.uk/hscic/images/survey_close.png") no-repeat scroll 0 0 transparent;
    height: 25px;
    position: absolute;
    right: 6px;
    text-indent: -9999em;
    text-transform: capitalize;
    top: 6px;
    width: 25px;
}
#sign_up .formstart, #POPUP_USERIPLABEL, #POPUP_USERIP {
    display: none;
}
#sign_up ol {
    list-style: none outside none;
    padding: 0;
}
#sign_up .icmvertical span {
    font-size: 20px;
    font-weight: 700;
}
#sign_up fieldset {
    border: medium none;
}
#sign_up .icmvertical li {
    clear: left;
    float: left;
    margin-bottom: 25px;
    width: 480px;
}
#sign_up .icmvertical label {
    float: left;
    margin: 0 0 20px;
    width: 300px;
}
#sign_up .icmvertical select {
    float: right;
}
#sign_up .icmvertical textarea, #sign_up .icmvertical .icmltext {
    background: url("/20130502082902/http://www.hscic.gov.uk/hscic/images/form_input_shadow.png") repeat-x scroll 0 -2px transparent;
    border: 1px solid #9D9D9D;
    clear: left;
    float: left;
    padding: 1%;
    width: 466px;
}
element.style {
    width: 0;
}
.limage img, .rimage img, .remimage img, span.positionleft img, span.positionright img, img.positionleft, img.positionright, span.positionnone img, span.positionleft object, span.positionright object {
    border: 1px solid #666666;
    padding: 1px;
}
img.noborder {
    border: 0 none;
}
.limage img, .rimage img, .remimage img, span.positionleft img, span.positionright img, img.positionleft, img.positionright, span.positionnone img, span.positionleft object, span.positionright object {
    border: 1px solid #666666;
    padding: 1px;
}
.limage, .rimage, span.positionleft, span.positionright, img.positionleft, img.positionright {
    clear: left;
    display: inline;
    float: left;
    margin: 0.333em 1.833em 0.5em 0;
}
img {
    border: medium none;
}
a {
    color: #005090;
}
textarea, input, select, option, table {
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 100%;
}
body {
    color: #000000;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 75%;
    font-weight: normal;
}
#sign_up .icmform .icmbutton input {
    background: url("/20130502082902/http://www.hscic.gov.uk/hscic/images/button_bg_115w.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 700;
    padding: 5px 10px;
    text-align: left;
    width: 150px;
}
#sign_up .icmform .icmbutton input:hover {
    cursor: pointer;
}

/* Teaser inline styles */

.teaserinline {
    color: #4884B6;
    font-size: 14px;
    font-weight: 700;
}

.teaser_image {
    margin-bottom: 10px;
}
.teaser_title {
                clear: both;
                margin: 5px 0;

}

.teaser_link {
    bottom: 10px;
    clear: both;
    color: #286EA3;
    margin: 3px 0;
    position: absolute;
}

.teaserinline .teaser_link a {
    color: #4C504F;
    font-size: 12px;
    font-weight: bold;
    
}

#tabs a {
    font-size: 14px !important;
}

#tabcontent #content2 ul {padding: 10px 15px 0px;}
#tabcontent #content2 ul li {width:auto; padding-bottom: 10px; float:none !important; list-style: disc !important; list-style-position:outside !important;}

#tabcontent #content2 .tabcolumn.first {
    margin-left: 5px !important;
    padding-left: 5px;
    width: 200px !important;
}

#tabcontent #content2 .tabcolumn {
    margin: 0 5px 10px 12px;
    padding: 10px 0 10px 5px;
    width: 205px;
}

#tabcontent #content0 .tabcolumn p{
	line-height:18px;	
}
